@charset "utf-8";
/* CSS Document */


#topcorner_suisan {
	height: 240px;
	width: 765px;
	padding-left: 5px;
	background-image: url(images/suisan_top220.jpg);
	background-repeat: no-repeat;
}
#buzzBk {
	height: 48px;
	width: 255px;
	margin-left: 5px;
	padding-top: 15px;
	padding-left: 8px;
	line-height: 22px;
	float: left;
}
.buzz1 {
	font-size: 15px;
	color: #f5f5f5;
	font-weight: normal;
}
#buzz4 {
	font-size: 22px;
	font-weight: normal;
	color: #f5f5f5;
	line-height: 26px;
}
#buzzBkBelow {
	height: 50px;
	width: 220px;
	margin-top: 110px;
	margin-left: 510px;
	padding-top: 5px;
	padding-left: 10px;
	line-height: 25px;
	float: right;
}
.buzz3 {
	font-size: 17px;
	color: #f5f5f5;
	font-weight: normal;
}

#museim_lanking {
	font-size: 12px;
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 10px;
}
